NFSSTAT(1)

NAME
nfsstat - display NFS statistics

SYNOPSIS
nfsstat [-cs] [-M core] [-N system] [-w wait]

DESCRIPTION
nfsstat displays statistics kept about NFS client and server activity. If neither -M nor -N option was specified, statistics will be obtained from the running system by calling sysctl(2). Otherwise the specified core and system will be used to fetch data by means of kvm(3).

The options are as follows:

-c  Display client statistics only.

-M core
    Extract values associated with the name list from the specified core instead of the default /dev/kmem.

-N system
    Extract the name list from the specified system instead of the default /bsd.

-s  Display server statistics only.

-w wait
    Display a shorter summary of NFS activity for both the client and server at wait second intervals.

FILES
/bsd
    default kernel namelist
/dev/kmem
    default memory file

SEE ALSO
fstat(1), netstat(1), ps(1), systat(1), kvm(3), sysctl(2), iostat(8), pstat(8), vmstat(8)

HISTORY
The nfsstat command appeared in 4.4BSD.